it.ucsf.edu

Security Update:Intel has released HIGH and MODERATE security advisories to address vulnerabilities affecting various products

Status Type

Security Update

Date and Time

Monday, March 18, 2019 - 14:30

Reason

Security update

Impact

Intel users

WHAT HAPPENED?

Intel has released HIGH and MODERATE security advisories to address vulnerabilities affecting various products.

 

Advanced Users: For the full Public Announcement refer to The Latest Security Information for Intel Products at: https://www.intel.com/content/www/us/en/security-center/default.html

 

AFFECTED SYSTEMS:

  • Intel® Accelerated Storage Manager in RSTe v5.5 and before
  • Intel® USB 3.0 Creator Utility in all versions
  • Intel® SGX SDK for Linux before version 2.2
  • Intel® SGX SDK for Windows before version 2.1
  • Intel® Matrix Storage Manager 8.9.0.1023 and before
  • Firmware included with the following platform generations:
    • 8th Generation Intel(R) Core™ Processor
    • 7th Generation Intel(R) Core™ Processor
    • Intel(R) Pentium(R) Silver J5005 Processor
    • Intel(R) Pentium(R) Silver N5000 Processor
    • Intel(R) Celeron(R) J4105 Processor
    • Intel(R) Celeron(R) J4005 Processor
    • Intel® Celeron(R) N4100 Processor
    • Intel(R) Celeron® N4000 Processor
    • Intel(R) Server Board
    • Intel(R) Server System
    • Intel(R) Compute Module
  • Intel® Graphics Driver for Windows* before versions 10.18.x.5059 (aka 15.33.x.5059), 10.18.x.5057 (aka 15.36.x.5057), 20.19.x.5063 (aka 15.40.x.5063) 21.20.x.5064 (aka 15.45.x.5064) and 24.20.100.6373
  • Intel® CSME before version 11.8.60, 11.11.60, 11.22.60 or 12.0.20
  • Intel® Server Platform Services before versions 4.00.04.383 and 4.01.02.174
  • Intel® Trusted Execution Engine before 3.1.60 or 4.0.10

 

WHAT'S THE PROBLEM?

An attacker could exploit some of these vulnerabilities to take control of an affected system.

 

WHAT DO YOU NEED TO DO?

Install the latest versions:

  1. If you are supported by ITFS or have different IT support, no action on your part is required.
  2. If you do not have IT support or they do not support your computer, please review the security advisory listed at the above link.

 

RELATED LINKS